<!DOCTYPE html>
<html>
<head>
	<title>Simple photo</title>
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto:900&display=swap" rel="stylesheet">
</head>
<body>
	<div class="container">
		<nav>
			<a class="uppercase link" href="">Home</a>
			<a class="uppercase link" href="">Photoapp</a>
			<a class="uppercase link" href="">Design</a>
			<a class="uppercase link" href="">Download</a>
		</nav>
		<img src="photo.jpg" alt="Simple picture here">
		<section>
			<h2 class="uppercase">Rappresent your life with a simple photo</h2>	
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam.</p>
			<button class="uppercase">Get started</button>
		</section>

		<footer>
			<a class="uppercase credits" href="">Credits</a>
			<span class="devider">|</span>
			<a class="uppercase credits" href="">Privacy</a>
			<span class="devider">|</span>
			<a class="uppercase credits" href="">Our teams</a>
			<div class="copyright">
				<span>All rights reserved</span>
			</div>			
		</footer>
	</div>
</body>
</html>